• caglararli@hotmail.com
  • 05386281520

CVE-2024-30921 | jeffpiazza DerbyNet 9.0 photo.php cross site scripting

Çağlar Arlı      -    14 Views

CVE-2024-30921 | jeffpiazza DerbyNet 9.0 photo.php cross site scripting

A vulnerability has been found in jeffpiazza DerbyNet 9.0 and classified as problematic. This vulnerability affects unknown code of the file photo.php. The manipulation leads to cross site scripting. This vulnerability was named CVE-2024-30921. The attack can be initiated remotely. There is no exploit available.